$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3000000.0
    - - 900000.0
      - -3000000.0
    - - 900000.0
      - -3100000.0
    - - 1000000.0
      - -3100000.0
    - - 1000000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: bb1c2d07-47c1-49c7-a602-852a25cae7df
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - d3f1012e-11ba-455c-a1d6-a4612034868e
  - f5135854-b969-49fe-b146-5572ecdb6eed
  - dbf79486-ec30-4b88-b719-27647171432c
  - 30ac552e-272f-478e-b795-1a2ff3b79ffb
  - 77d9136a-4c24-425a-86cb-a495c00e96f4
  - ebd8398d-0c3f-4be4-924c-d693cb0838c5
  - f22f8441-2492-429d-bf3d-88c8a9061785
  - 93adab64-c22d-4060-93e7-348ef926521a
  - c07c4a55-70ae-4ba9-b6da-3ba57188e770
  - 4799f5c7-ca7d-4432-bd12-11f9e24127da
  - 44d7e3ed-03f9-4865-ae96-c6851707442b
  - 63af0ca5-d242-4111-b284-5b96e96130f0
  - 0288a9c3-5f55-4445-8eba-958208cc8369
  - c014424c-1187-406c-bdee-d34f7f4cba01
  - 7058d8c6-9ff1-45e4-a563-93b098a7d055
  - ba400dfb-5b1a-475a-877d-f184ff70fba8
  - 5d743c8c-71fd-4dc8-892d-8aa1fdd69b30
  - 03f7ddad-a470-4e32-b189-7cb973661de8
  - 3419a5ae-50db-4c33-b0c4-b38460c46d7c
  - cdf05e5c-941b-4007-aed8-0d119db3ec5c
  - 9ba05bac-42ea-4933-ba8b-7f6f8f94d069
  - a45136c6-b9ba-41e3-bced-c718bdd9668d
  - 12182c94-0805-4ca1-a0db-3c690e7c689b
  - 4f661c84-8523-47f1-9f62-be3e4910ba0c
  - d6818044-81f5-4837-bc5d-16575f98bee3
  - e9fb8aa0-8ac5-4532-ac4c-9ccd7a22c61b
  - 4582ce38-75b1-40cf-a290-f6b05624cc30
  - b182abca-b29f-49ab-a4f1-b1ea4f0a1780
  - a5bc9376-ad70-4249-b7f7-68be98a8a2c3
  - 7706cf0a-4ddc-4a13-97da-0a4b13c2a352
  - 140b277a-2fb9-4fea-9498-0bc26c993eb3
  - beae6845-754c-4649-a966-b90e540ca0f1
  - aaac73aa-7d94-4683-b7e9-5e4fc2235675
  - 5e620938-75e7-4840-b2a6-32cbce024c53
  - 271ce3b2-aedb-42ce-9649-ec93bf4581d6
  - dec5b2bf-79c0-4154-8080-7ae4e5327b30
  - 408b8313-6d89-4ebb-983c-944595757a50
  - 94b8e3c8-23a8-42b8-a172-b30dad8a1124
  - 2a158997-8bbe-44e6-b176-8ab56e328178
  - 8400fbe2-af58-47ed-b257-911c1532f31f
  - 7f01812a-bdd6-48d9-b636-f8fbfc593973
  - 581f32c5-6696-41c2-ac97-773cf467cf09
  - 500048de-9e36-42d2-8380-df453f6e8c43
  - 18a101f8-8c36-4bc2-8232-ec9cd1e028d1
  - 0832c369-6452-4357-93f7-259f2a139557
  - cfdd81dc-91a2-42c6-8ce8-340c3700ef57
  - e00539e1-587d-4017-b968-c1880e1bff4f
  - b67d65bb-a93a-42b7-afbf-620672045bc4
  - 9be6e66d-c055-4f49-bebb-7ea6033f6b3b
  - bd3e1e2e-92cc-4073-bbd3-824b34e73dd3
  - 49fed384-c284-47fe-997e-a0500ec95a24
  - 0fd421b0-2a96-45ef-a2c4-90fe202d777e
  - dbeaa6e9-a068-41cc-b67a-3eff707c06a1
  - 13597c80-ec06-4bee-b541-14adb0a3b40a
  - 8bea8dbd-5fb8-4609-94f8-9bc51c16410c
  - 5d187a73-63cf-4235-a9df-9fe4abd9844b
  - 26de5562-5295-47f4-937b-fc32c75feb97
  - 7520d054-2d1f-4079-9f1e-113d7db4e82f
  - db35c844-f680-4a2c-9e4f-54cd085f0a0e
  - 41c3ec5e-00a0-48f3-be1e-b41ea5b77d25
  - 23f653d6-e439-41d4-84aa-d924c5c8c4ad
  - a3fc1ce1-c2ee-4a25-9620-0e6d3cc9bd0e
  - eae8f4b8-fa14-4a64-b2b5-d732450203d7
  - 39647458-a441-4461-9b04-1ad3759406b0
  - 2d7af040-068f-42a6-8c9e-44a13a80f074
  - d4b60bfd-d784-455a-bc5c-537789be9585
  - 6294abdc-4b41-4aad-bc6b-116aebc1bf95
  - b1198546-315d-44ff-8042-a9565f664f7c
  - 80b5e1fd-cc43-42f5-94fd-b608c37dfb0c
  - c2a97dc7-61d8-491f-b10f-ce969f28e6d5
  - 9751ea3c-c443-4639-bc17-be4ad4f2d6cc
  - 11dfb72f-6d72-4fec-9a49-cf14a20f8b09
  - f87a4cb9-fbec-4c87-b616-a1751abed435
  - c3b28039-63d4-4421-86df-f0795cc4c207
  - 9f90773c-32da-4aa8-bbc2-8f4cb34d4bd7
  - 06c13d7a-a7f1-48c6-8b1f-be590f266eb8
  - d5ee75df-1b24-4e54-975c-042439a7ed7c
  - f23030e5-ceac-4287-b722-02bb312f7593
  ls5_nbart_geomedian_annual:
  - ccf04c34-b183-4918-b0e8-cf04875eff8c
  ls5_nbart_tmad_annual:
  - 9bd82980-28e2-489e-b260-c684c4fb70c4
  ls7_fc_albers:
  - 8b40befc-2ca9-4bb4-a85f-a83646c5b5f1
  - 80b76660-e968-4d5c-9edf-b4f1a1266901
  - 7753cff3-90ad-4649-bb6f-706878e5db32
  - d40c5cc9-ffa9-4b8f-ab72-99c1175947ac
  - 3445a6bb-f2a0-4fc4-ae24-500c163de08d
  - 9c89c2a5-54b9-43ab-968c-cb93967906b3
  - 4bf7917c-e06b-4805-8de1-0b3897916c6d
  - 57ba68ab-0c42-464b-9588-9cb9123309fe
  - 29faa150-5a4f-4d44-adca-efc91ec13fa0
  - cfb5ec8d-d191-4e50-a49d-564c3ae609c7
  - d2ef7ffa-4543-4bc1-8313-9eec6d7637df
  - 8e1c077d-3c63-4f89-8971-94504138eeb4
  - 7c339635-7d10-45c5-939c-cb82786db7c1
  - cc0c4f5b-61a5-4f53-9b08-a088a541fe28
  - b507f9ca-080e-4850-9a59-289e0ba0c2f0
  - 72d6fe29-d270-474b-8559-3efe26a74e55
  - c665a94f-5af1-40ee-9a19-97315b0c7927
  - 899403f9-ab79-4675-b819-8500fa3a6b22
  - 2fad5d27-8f2b-4a3e-b64c-fdf8f11b9093
  - 451072eb-947d-4822-a5ef-37a2a16e0292
  - c08b9d61-50b0-4c19-9b4e-e38808238167
  - 4adeb1f0-f9ac-4433-97ef-5f15344dfd27
  - 6fd0908f-e94a-4c67-ba4f-a54acea190f9
  - 3716a9b1-bd6d-4294-8bd5-93728c3c3cb9
  - 752726d8-33c4-4461-be95-7e41d869ca56
  - 00f24ac6-4f2c-4303-8ee4-4924b64b1c58
  - fb694275-0e22-495a-93cd-d8da99176205
  - a2d9270c-9b1a-46ca-b45b-9fd184f53cd1
  - 219881f3-78e7-49bc-9e18-4b3652dbd426
  - 1c0593cf-ecfe-4665-97c7-cdf14c9f1593
  - d749c29e-bd91-4c20-a197-bd1b7ad64bed
  - 59bd78a5-f55d-4dc9-a1cf-e31f8afb75fa
  - db73202f-19c4-4275-892e-0778021dfe52
  - 66851c66-8e46-46f5-866d-e6363f61a98b
  - 4708314a-ddae-462f-a60c-466b0382358d
  - 3282082c-06b4-496a-a959-95e8fc018de4
  - cf86b39a-8e0b-49ee-acd8-363f433e5718
  - 0e8a881f-e8f8-47d2-9633-238933626afd
  - 9405c7b4-7410-4b07-ac40-b58a3ca5e9f6
  - b9ee3882-d881-4e03-a7a2-38b60588846e
  - b607f69b-2ead-42ff-96ce-5218a943a970
  - 11972ad8-2024-4690-85b4-cd1200d89d12
  - 12ba9654-6628-4a94-ac91-be8eef91483e
  - e641d4fb-faed-4178-9b68-8677f6cfa308
  - d48c1ccc-7a01-45c3-a4e8-d2533364b7d8
  - 154b1aa3-a9bd-46ff-ba48-2554e373159e
  - 52313e80-9d86-41ba-812b-2e75718faef7
  - 7a4a0473-3997-4d2e-9e8c-79aaf6a5e650
  - 4954b70b-4ab3-4c22-a0c5-6a4a1f0aa90c
  - 45d5a10a-8ac5-4012-a09c-e1f0b30a9521
  - 07b363e0-c5a4-4c26-b14d-7eb2389c332b
  - 8f3e9d22-9334-44b9-85ea-f70177302aa9
  - 5fcd8bdb-9e5d-4abe-af3a-0f5583662736
  - 4e0d7533-5556-4690-858b-c173f262ff15
  - 4a87c534-a91c-44dc-9564-27d913b054b5
  - 23b7e713-1384-4a5e-b17e-d621839cd9dc
  - 0d50242f-4689-4942-a093-f9755b8d1075
  - 46ccbc0b-3415-4911-b522-a485d17b8ad1
  - 384b4afb-b753-475f-8c7b-364b750f1791
  - ecbecd26-446f-4b53-b441-988918329cd7
  - 85827b9a-97e7-498a-b00e-280488d8179c
  - bd28292b-e737-484a-844a-a0115c32ff8f
  - 73b0c93a-f45f-457e-a3f5-709266e73890
  - 1d7ece36-71bf-4c9b-92fc-bb8c8ae0b8a0
  - 7dd3f134-0595-47e1-ac86-0e4a045c89c0
  - 0b22d28e-5ed6-4b43-bcc7-d41f1b2a82cc
  - e48511a6-9691-43d0-a0e8-aea415c4430f
  - 1cd2fdef-4415-4b2b-9259-bb0efbf17f18
  - 977a0206-b0fb-4f9d-b157-0dfc4454991b
  - e0c2a7ff-32ad-457e-aea3-197586fdb459
  - 0e8f6453-a348-4a87-95b1-c82df80bb3a7
  - 38d0e0ad-bb3c-4987-a105-39a00d65e0d6
  - 7042ed89-c469-42b2-8bd2-ecc2dcdb93e4
  - ae6950d0-29ad-4047-811e-bc796233f28e
  - 042e5c29-6c25-4eb1-a6f0-4c86a870f64d
  - 55fb8f84-af13-446a-87bd-3fcfb5718c25
  - d1aa6e13-ab73-47d9-ae56-33bfb3a18204
  - c2f80fd2-a3d4-4202-a816-a382c788c9e4
  - 60f0cf64-dbc3-4316-ad1d-49a34e23bca7
  - 1715a9ed-2dbd-4ce4-b926-f58613027ee2
  - 7ddcc7dd-73ce-4b58-8576-8f97bc9965d8
  - 625d69a2-e0be-4b88-86b9-32a30de2dbf3
  - 854971ce-7d55-463e-b2c1-ffdbb46a521c
  - 5ac7d51e-9314-41d0-ad88-2ff14b2f0ced
  - f6368af9-5c12-4166-8acc-f39264a770aa
  - 17ebae68-7c89-4459-a2ef-32607c8fb5d3
  - 5188ce6b-1e8f-40ff-a915-c8e23327b29a
  ls7_nbart_geomedian_annual:
  - f7686218-f848-44a3-980d-e25d462f15df
  ls7_nbart_tmad_annual:
  - 2f16f5a2-4f09-404e-be9a-99cf6934bea3
  wofs_albers:
  - fd0d35a0-aa2c-4793-9f26-a49397545b01
  - 86e13d15-047c-40e2-ac30-3c110819777b
  - bd5a9816-fe62-483a-b919-8228fbc8e181
  - 27bb9fce-38bb-4076-bd3e-0a3c2791a5c7
  - 8c6b2f78-4526-4d31-bc79-0483c2f5b03e
  - 37dc5e42-191a-41e6-9abb-c20831f684ac
  - 4a0596e6-cd65-4d40-ae24-fa1f7f4ac69b
  - a7d5bd00-b897-47c3-b25a-f0a793a46dd3
  - 1a3cc9a0-01b2-41bb-a37b-5224bb95e461
  - d1e874c1-b5be-45aa-bc8e-b1d335bb75ac
  - 9274dca7-f0a8-4dec-b669-11a952041c71
  - 64fc4c60-da75-4ede-b6a7-9ea36b5ccdca
  - f5d6b56c-65df-453d-8a47-c31b2e7451cb
  - f42b26a6-d052-40ea-94a9-5c4fa8b5ef47
  - d0f2398b-cba2-4906-aae3-c8907c88ea35
  - ae5d7b0e-ab11-416c-b73a-f1f9a0a6edcc
  - 218beb6a-c254-4795-a4e3-638222f4c48e
  - 1dab387d-d202-4f3d-a356-c1492e2f91d6
  - bca774a5-8a72-4c89-b441-5f1e067f9c6a
  - 09855d65-24a5-4c4e-a5ef-b475efb858f2
  - 13b2c31c-7a79-46ff-9f36-20540d511d68
  - 40402faf-f4d3-4ee1-958a-0304aced7532
  - ffa03edf-0186-4d69-9e87-7ce456eb39a3
  - f2761f39-62be-4f00-ae82-c4357f775419
  - d30fa45f-bde4-44cd-b10f-5065cfc5e8d5
  - 5873770e-0002-4e8f-93fc-796a5c90ad87
  - bfffde92-b141-435b-9ba0-3ef4bf8c8c97
  - 5f8b0e2a-c0d0-440c-8e58-cfb4164e8c07
  - 161eb2b9-9f92-4957-8d4b-221d60067b08
  - c744afe7-dc84-40d3-8663-e12b4d6f0ec1
  - d9e8e154-229b-48ba-805a-0be54fd11f07
  - 26b80810-c639-41b5-84ad-47423565275c
  - baace7ee-dcf5-4895-acfc-5db5d21b621a
  - 2aa6110e-a3c2-47eb-b531-26136c37ddba
  - 9a272b1e-446d-4409-8be6-6ff65e8e4b07
  - c6175ac2-d402-44a5-831b-27b40d9412a6
  - 26b3527e-3934-403b-b041-c8875a669477
  - 62f386ef-b6f2-45be-8a4e-af2e79cb7d32
  - 9a415670-307f-4dfc-9998-14ae5610f19b
  - d7fd6343-5b95-4022-84eb-f61532d1192b
  - bdc98fb2-5ed5-40d5-b968-f2902f44d9f5
  - 6526ac82-8368-4d9c-bf14-e0e9fffbe33b
  - f543e2d7-be1a-4d04-b7f0-d55f33f5f6d3
  - cb5093f4-4fe6-458c-ab63-b6dc9033d633
  - d47da6a9-409f-44f0-a23e-38eadc5e6ccf
  - 7b655dcd-1415-44d8-9a10-0bf7c1bf4f8b
  - b2b1fa83-0079-4f29-b128-e75f055f902b
  - c5a7a4a2-1425-467a-90cb-b1ff47ea68cc
  - 317d6653-1354-4d6a-b86a-a49fb7731eca
  - 98abaf1d-5ae5-4dd2-b715-8441b34311c0
  - 08d25874-851b-453b-beb1-fc3ea751ed78
  - 0e055a0e-a6c8-4720-ae9a-143430eeb973
  - b53c8f5e-b7df-4a4d-a4ed-842606e7c2bb
  - 11dd48be-bbf3-4f81-8898-f668f5609356
  - ae0a58a5-84d4-4618-b699-133447493aa1
  - 56cd5405-db5e-4e45-bbc2-978d54043930
  - 93f0e2c6-9323-4e54-a7e3-53842460cb86
  - f267bbc5-ac48-4969-b44d-32117ed6d4c6
  - a9c04db8-63ff-4b17-98df-77dd99a4a313
  - 24ca8691-86f3-44ff-af30-265af73eced5
  - b24c67d3-15b8-4628-b3ad-a2f14bfb7327
  - bdb7674d-5cb4-4b58-a5f5-465e07eb6b8a
  - 8e198fb4-a30b-4a7b-b345-fbad9276415e
  - 9718be8e-7461-4a8c-98b6-b7c73da86ed5
  - 5871647b-2a60-42c5-9e3b-4bf3610082bd
  - 05a3937a-8655-4c72-bc99-13a8672fba2f
  - ba441d94-92a6-43e5-932c-2cae07818278
  - df682d2f-03be-4831-929f-b46b099ec76a
  - efabc613-4077-42cb-b188-d0dd22bea817
  - 5da711f8-5283-4ce6-8448-7138ceb4c2c4
  - 49938e5b-d552-4fbc-b3e2-35b63feb5399
  - 549b8760-1f49-4d03-9f4e-0c85079b327e
  - c60cd165-d6e0-4648-8f35-8eaf3c3f7a58
  - f1550de7-3dc5-4af4-ae1a-a37bfca0e9c1
  - c8135181-0ae3-4e02-bed6-f61bba94fe97
  - fbb77501-4c1e-4e54-88c2-9430126463b9
  - 441aee97-8047-4bbc-a3a8-fb36462e34f5
  - 32ee778e-637c-46ee-a05e-ec5899c702a5
  - 72b3c775-d204-4f0a-89cf-c0d1fb672c74
  - d0353ba9-033c-4e63-bc1f-65edbde3183d
  - 05da158e-c682-4553-847b-1a32826d89af
  - 8a29b0a3-3639-4315-ad78-213520f40202
  - 4fff64b8-9703-4d5e-a60b-5ef48be66624
  - dc4b401f-e962-4da9-83c7-0eb4acfbb7f5
  - 11396fd3-9686-4430-aba5-71da6210e4d0
  - 43f8bf9e-7d6f-4541-a3c6-cb6b3b33b83b
  - aaaf3fbf-d634-4090-8cd0-1df80c98c770
  - 0c751bd3-c9ca-46ae-a219-b8def6413ea7
  - 6abe7774-1ecc-4002-9065-db936773c8da
  - aa839046-e60b-4852-ad10-bc8b84b773d3
  - 66eb647a-6693-4bef-9b67-096c55b6568f
  - b6a2ad5a-3334-4686-b916-a307f425ff6c
  - 71655a56-c87d-483d-b4c1-db8e08525c3a
  - 690814e9-dea1-4222-ad2a-21c0991b246f
  - fed7b69c-1349-4ad9-9b0d-ae326cb52be8
  - 8f7c0d2c-4641-4a58-883b-b6aab7493a97
  - ef6a4145-5437-469d-8648-8276e4f31e83
  - 4c8ae1f3-dca0-41ea-ad7d-164df1ce23d5
  - 3e3cab0b-21c3-49dc-9ae4-8d1aa4a22bd3
  - c2a3951c-32f3-462e-bda0-a2cc0349ecc3
  - 7d048b72-a00b-4e5c-9258-72f8a2bca2f0
  - 43cbc288-833c-4a83-82c6-d0b7e8430921
  - aac2f6be-a052-493d-95df-1b4916e7f463
  - 633d2239-3d15-47d3-b275-c8ffa9b6f056
  - 37542f93-a67e-4d45-9972-986f090bb869
  - 51bda309-282e-450b-9cfc-9c8fac6301c4
  - 9e0ce677-5486-4ec5-b3ff-59622bcf078a
  - 44a15068-a22d-40be-afc9-87b3d1d05524
  - 057d97ba-e0ff-4acb-8a0c-503d00238f8b
  - ecf357ae-8368-45f1-835a-5dabf6005b60
  - 0ef07744-60ac-4362-9f73-fdd5684cf154
  - 836b98f8-dbf2-4b5b-b9de-7dbc7f371ebd
  - dcd02c44-46d4-4417-9bbb-9da869991778
  - d6f3d354-0004-43bf-81a7-ff02b2dd3852
  - b187fdbb-5be4-4987-bf3d-7846c48a866d
  - 11d6eff4-6c57-4698-8325-ec8d41934377
  - 75edff5f-aaa4-4b40-aa78-b9857b35301d
  - e7c755d5-d815-4047-8c4c-4324443ca54b
  - 31b877e3-2f19-4c2a-a96a-f0e0b29e0e0a
  - 0094a292-1f53-4a55-bdae-2f53feb46f9a
  - f08ccdac-dcaf-405e-ba72-d1eab51c1aa1
  - 7b7b3ba6-d967-4676-a5f3-f8e7ab0f46a1
  - 92296be1-5b54-414d-aa56-dc1635380cd3
  - 1440f2cb-14f4-4bbb-8e31-348faa8edf83
  - 68b87be3-5c8a-4ea5-b81f-14cb820634c7
  - d843e77c-ebd8-468a-84a3-6612083c38fd
  - 44d50815-6840-4703-b457-73e955e75828
  - aa756881-0735-4d30-89f6-b0035ae60189
  - 826d4fe0-8893-40a3-a78a-020f6ec21e81
  - 926518b4-3f78-44e5-a4c0-098841fa534e
  - 8936b200-0e8d-4be2-85f2-f08b75dec746
  - be9b2f88-5d95-4054-abfc-96d026b67e88
  - 668abf67-9050-447a-a0fd-ea8a9efbe4b7
  - 56e7d4db-bb89-43ac-84b0-2134f0dba9b3
  - 299e0c4b-d6b4-4aa7-9466-fe9314232da9
  - 61027100-b819-4271-8ff0-a81228b95e69
  - f1957409-49ec-475a-8958-0f0ed3dd8eef
  - 88470a1b-3812-4515-a306-4b7ed6b1c87b
  - 6fce2c58-be39-4961-9ebb-f2d03187df3e
  - f2bd81c2-4822-470c-bdbd-69683f443466
  - c15d3f93-323b-4602-87e5-699157bd0797
  - 5d5c546a-59b6-408e-b0ec-7d89e8fdebb6
  - 5a294492-2168-4575-8341-84920c23af44
  - 43337018-b7d4-4bdf-a063-cc586474c0c7
  - 1bcf65de-852f-400d-ad3d-e57755d2118c
  - 2f925fba-f4f1-4dde-aa4a-4e046e231f1c
  - 855dd992-559e-410e-bfa9-64d221b39a3c
  - 3ca81d9a-cb36-49c7-bcc2-5439a0fd1c86
  - 42691a61-25d4-43ab-8cf6-5c66c7b789a2
  - 42b23ff8-cadf-401f-8c12-3dec435df358
  - 30979459-3924-4668-8c43-830388dc7aeb
  - 9a626546-e3f3-4048-a6db-45e7639eefc9
  - 4d1a7fca-f592-4896-813e-f28947c80717
  - 78a35764-4674-499f-ba8a-069bf989b4c3
  - 76bcff1f-a7c7-4ebe-96e2-44a2180f35d9
  - 794529ca-3ef0-4432-b46b-8e3de6141254
  - b84e5fe3-c011-4ed8-a312-c78c73ae0a40
  - 54707f20-4d82-4116-8b6b-331dc68999c5
  - 1d0a45a7-4538-4400-a6bc-e9da87494663
  - 31db5e2b-c854-4a1c-900c-44fd98f2dc5c
  - 29c367aa-829d-49a2-820e-175658a5d4d3
  - afa71e35-1ee9-41f1-a75d-8d5614263474
  - bfc4c124-fa15-4217-a396-f296286ab551
  - 525c4498-3abd-421e-8934-24550dde58b8
  - ee8988b6-319c-4ead-a1cc-54d18fcb8377
  wofs_annual_summary:
  - 50cedf44-1b7d-46bf-84a6-06d757bf1b62
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-31_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:15:36.814289Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
